/*
Theme Name: MYNZ Trust Child
Theme URI: http://www.mynztrust.co.nz
Description: A child theme of MYNZ Trust Theme
Author: NZ Digital
Author URI: http://www.newzealanddigital.co.nz/
Version: 1.0.0
Template: mynztrust
*/
@import url("../mynztrust/style.css");
@import url("./responsive.helpers.css");

/* ---- STYLES ---- */
* {
    word-break: keep-all !important;
}

::-moz-selection { 
	background-color: #3d4154;
	color: #fff;
}

::selection { 
	background-color: #3d4154;
	color: #fff;
}

.gform_wrapper .gfield_required {
    color: #790000;
    display: none;
    margin-left: 0.25em;
}

.desktop-none {
	display: none;
}

/* ---- NAVIGATION STYLES ---- */

.header_top {
    padding: 15px 0;
}

header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top {
    background-color: #3d4154 !important;
}

header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    display: none !important;
}

.q_logo {
	margin: 10px 0 0 0;
}

.border {
    background-color: #e94e1b;
    height: 5px;
    margin-top: 20px;
    width: 60px;
    text-align: left !important;
}  
.border {
    background-color: #e94e1b;
    height: 5px;
    margin-top: 20px;
    width: 60px;
    text-align: left !important;
}  

.bordert {
    background-color: #e94e1b;
    height: 5px;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 60px;
    text-align: left !important;
} 

.borderw {
    background-color: #e94e1b;
    height: 3px;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 50px;
    text-align: left !important;
}  
    
.header-top-text {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    padding: 0 25px 0 0;
}

.header-top-text:hover {
	opacity: 0.7;
}

.header-apply {
    border: 1px solid #fff;
    border-radius: 50px;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    padding: 2px 20px 5px;
}

.header-apply:hover {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
}

.header_top #searchform {
    height: 33px;
    padding: 0 30px 0 0;
}

*::-moz-placeholder {
    -moz-osx-font-smoothing: grayscale;
    color: #fff !important;;
    font-size: 15px;
    opacity: 1;
}

.gform_wrapper input.datepicker.datepicker_with_icon {
    display: inline-block;
    margin-right: 0.25em !important;
    min-width: 150px;
}

.header_top #searchform input[type="text"] {
    border-bottom: 1px solid #fff;
    font-size: 16px;
    height: 30px;
    width: 165px;
}

.widget.widget_search form input[type="submit"], .header_top #searchform input[type="submit"] {
    color: #fff;
    float: left;
    font-size: 17px;
    margin-top: -2px;
    padding: 0;
}

.widget.widget_search form input[type="text"], .header_top #searchform input[type="text"] {
	color: #fff !important;
}

nav.main_menu.right {
	display: none;
}

/* DARK NAV STYLES */

.dark .header_top {
    padding: 15px 0;
    background-color: #3d4154 !important;
}

.dark .header-top-text {
    color: #fff !important;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    padding: 0 25px 0 0;
}

.dark .header_top #searchform input[type="text"] {
    border-bottom: 1px solid #fff;
    font-size: 16px;
    height: 30px;
    width: 165px;
}

.dark .header-apply {
    border: 1px solid #fff;
    border-radius: 50px;
    color: #fff !important;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    padding: 2px 20px 5px;
}

.dark .header-apply:hover {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
}

.dark .q_logo img {
    margin-top: 10px;
    top: 0 !important;
}


/* DARK STYLES END */

/* ---- NAVIGATION STYLES END ---- */

/* ---- SLIDER STYLES ---- */

.carousel-inner .slider_content .text.all_at_once {
    max-width: 1100px;
    padding: 50px 0 0;
}

.carousel-inner h2 {
    color: #fff;
    display: block;
    font-size: 45px;
    font-weight: 300;
    letter-spacing: 3px;
    line-height: 50px;
    margin: 0 0 30px;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    text-transform: none;
}

.hero-button {
   /* background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;*/
   	background: #e94e1b;
    border-radius: 50px;
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    padding: 8px 20px 10px;
    text-align: center;
}

.hero-button:hover {
	color: #fff;
	opacity: 0.7;
	border: 1px solid #fff;
}
	
/* ---- SLIDER STYLES END ---- */

/* ---- PAGE TITLE STYLES ---- */

.title h1 {
    color: #fff;
    font-size: 55px;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 60px;
    margin-bottom: 10px;
    padding: 130px 0 0;
    text-transform: none;
}

.subtitle {
    display: block;
    font-family: inherit;
    font-size: 22px !important;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
}

.header-button-1 {
    background: #e94e1b none no-repeat scroll 0 0;
    border: 1px solid #e94e1b;
    border-radius: 50px;
    color: #fff;
    display: inline-block !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin: 30px 10px 0 0;
    padding: 3px 19px 5px;
    text-align: center;
    text-transform: capitalize;
}

.header-button-1:hover {
	opacity: 0.7;
}

.header-button-2 {
    background: #f9f9fa none no-repeat scroll 0 0;
    border: 1px solid #f9f9fa;
    border-radius: 50px;
    color: #3d4154;
    display: inline-block !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin: 30px 10px 0 0;
    padding: 3px 19px 5px;
    text-align: center;
    text-transform: capitalize;
}

.header-button-2:hover {
	opacity: 0.7;
}

.error404 .title.with_background_color {
	height: 400px !important;
}

.error404 .title .title_holder {
	padding-top: 50px !important;
}

.error404 .breadcrumb a, .breadcrumb span {
    color: #fff;
    font-size: 45px;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 55px;
    margin: 50px 0 0;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    text-transform: none;
}

/* ---- PAGE TITLE STYLES END ---- */

/* ---- HEADER STYLES ---- */

h1, h1 a, h3, h3 a {
    color: inherit;
}

h2 {
    color: #3d4154;
    font-size: 35px;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 40px;
    text-transform: capitalize;
}

.white h2 {
    color: #ffffff;
    font-size: 35px;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 40px;
    text-transform: capitalize;
}

.white p {
    color: #fff !important;
    font-size: 18px;
    font-weight: 300;
    line-height: 32px;
}

.pricing-h2 {
    color: #3d4154;
    font-family: "Roboto",sans-serif;
    font-size: 50px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 70px;
}

.pricingwhite h2 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 50px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 70px;
}

h3 {
    color: #3d4154 !important;
    font-family: inherit !important;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    line-height: 26px;
}

.pricing-h5 {
    color: #a2a2a2;
    font-size: 17px;
    font-weight: 500 !important;
    line-height: 24px;
    margin: 15px 0 0;
    text-align: center;
}

h5 {
	text-transform: none !important;
	}

.faq-h5 {
    color: #e94e1b;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-top: 15px;
}

.page_not_found h4 {
    color: #a2a2a2;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-transform: none;
}

/* ---- HEADER STYLES END ---- */

/* ---- BODY STYLES ---- */

body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p {
    color: #333;
    font-size: 18px;
    font-weight: 300;
    line-height: 32px;
}

a, p a {
	color: #3d4154;
}

p a:hover {
	opacity: 0.7;
}

.trust-p {
    margin-top: 5px !important;
}

.full_width {
    background-color: #ffffff;
}

.banner-nav-row {
	height: 70px !important;
}

.banner-nav p a {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.banner-nav {
    color: #3d4154;
    font-size: 17px;
    font-weight: 500;
    line-height: 30px;
    padding: 0 80px 0 0;
}

.banner-nav:hover {
	opacity: 0.7;
}

.div-options {
    padding: 20px 0 0;
}

.circle {
	border-radius: 50%;
}

.homepage-options {
    color: #3d4154;
    font-size: 35px;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 40px;
}

.options-block:hover {
	opacity: 0.7;
}

.secondary-options {
    color: #e94e1b;
    font-size: 15px;
    font-style: italic;
    line-height: 25px;
}

.learn-button {
    background: #e94e1b none no-repeat scroll 0 0;
    border-radius: 50px;
    border: 1px solid #e94e1b;
    color: #fff;
    display: inline-block !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    padding: 3px 19px 5px;
    text-align: center;
}

.learn-button:hover {
	background: transparent;
	border-radius: 50px;
	border: 1px solid #e94e1b;
	color: #e94e1b;
    display: inline-block !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    padding: 3px 19px 5px;
    text-align: center
}

.about-line {
    border-top: 1px solid #3d4154;
    margin: 15px auto 10px;
    max-width: 240px;
}

.profile-circle {
    border-radius: 50%;
    float: right;
}

.icon-circle {
    border-radius: 50%;
    border: 2px solid #3d4154;
}

.about-circles {
	border-radius: 50%;
}

.apply {
    background: #e94e1b none no-repeat scroll 0 0;
    border: 1px solid #e94e1b;
    border-radius: 50px;
    display: inline-block !important;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    padding: 3px 19px 5px;
    text-align: center;
}

.apply:hover {
    background: transparent;
    border: 1px solid #e94e1b;
    border-radius: 50px;
    display: inline-block !important;
    color: #e94e1b;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    padding: 3px 19px 5px;
    text-align: center;
}

.price-gst {
    color: #3d4154;
    font-size: 14px;
    line-height: 30px;
    margin-top: 0px;
}

.border-bottom .section_inner_margin {
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 70px;
}

body {
    color: #a2a2a2 !important;
    font-family: "Raleway",sans-serif;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 28px !important;
}

.post_author, .time {
	display: none !important;
}

.qbutton {
    background: #e94e1b none no-repeat scroll 0 0;
    border: 1px solid #e94e1b;
    border-radius: 50px;
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    padding: 3px 19px 5px;
    text-align: center;
    text-transform: none;
}

.anchor-list {
	padding-top: 25px;
}

.anchor-list ul:after {
    clear: both;
    content: "";
    display: table;
}

.anchor-list li {
    box-sizing: border-box;
    color: #e94e1b;
    float: left;
    font-size: 16.5px;
    font-weight: 500;
    list-style-type: square;
    padding-bottom: 8px;
    padding-right: 20px;
    width: 50%;
}

.interest-title {
    font-family: inherit;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 28px;
    text-transform: uppercase;
}

.interest-grey p {
	color: #fff;
}

.interest-line {
    border-top: 1px solid #fff;
    margin: 25px auto;
    width: 100%;
}

.interest-button {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 50px;
    color: #fff;
    display: inline-block !important;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin-top: 10px;
    padding: 3px 19px 5px;
    text-align: center;
    width: 90%;
}

.interest-button:hover {
	background: #fff none no-repeat scroll 0 0;
	border: 1px solid #fff;
	color: #465253;
	opacity: 1 !important;
}

.contact-title {
    font-family: inherit;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 28px;
    text-transform: uppercase;
}

.contact-grey p {
	color: #fff;
}

.contact-grey a {
	color: #fff !important;
}

.contact-line {
    border-top: 1px solid #fff;
    margin: 25px 0;
    width: 70%;
}

.about-para {
    margin: 15px auto !important;
    max-width: 950px !important;
    text-align: center !important;
}

.body-list {
    color: #e94e1b;
    list-style-position: inside;
    list-style-type: square;
}

.body-list li {
    margin-left: 15px;
    padding-bottom: 8px;
    text-indent: -15px;
}


/* ---- BODY STYLES END ---- */

/* ---- GRAVITY FORM STYLES ---- */

.contact_form li {
    list-style: none !important;
}

.gform_wrapper .top_label .gfield_label {
    color: #3d4154;
    font-size: 18px;
    font-weight: 600 !important;
    line-height: 28px;
    margin: 10px 0;
    text-transform: none !important;
}

.gform_wrapper .gfield_required {
    color: #3d4154;
    margin-left: 4px;
}

#input_1_1, #input_1_2, #input_1_3, #input_1_4 {
    border: 1px solid #a2a2a2;
    border-radius: 3px;
    font-family: inherit;
    font-size: 17px !important;
    font-weight: 500;
    letter-spacing: normal;
    line-height: 23px;
    margin-bottom: 20px;
    outline-style: none;
    padding: 10px 20px !important;
}

#gform_submit_button_1 {
    background: #e94e1b none no-repeat scroll 0 0;
    border: 1px solid #e94e1b;
    border-radius: 50px;
    color: #fff;
    display: inline-block !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    margin: 30px 10px 0 0;
    padding: 3px 19px 5px;
    text-align: center;
    text-transform: capitalize;
}

#gform_submit_button_1:hover {
	color: #e94e1b;
	border: 1px solid #e94e1b;
	border-radius: 50px;
	background: transparent;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    border: 1px solid #d9d9d9;
    font-family: inherit;
    font-size: 11px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 2px;
}

.gform_wrapper textarea {
	border: 1px solid #d9d9d9;
}

.family_trust_form {
	border: 2px solid #d9d9d9;
	padding: 40px 60px 160px;
}

.gform_wrapper .gform_page_footer {
	border-top: none;
	min-height: 100px;
}

.gform_previous_button {
	float: left !important;
}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
    clear: both;
    font-family: sans-serif;
    font-size: 1.1em;
    letter-spacing: normal;
    line-height: 1.5em;
}

#gform_confirmation_wrapper_2 {
    background: #e9e9e9;
}

.gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="url"]:focus, .gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="number"]:focus, .gform_wrapper input[type="password"]:focus, .gform_wrapper textarea:focus {
    border-color: #e94e1b !important;
    color: #e94e1b !important;
}

/* ---- GRAVITY FORM STYLES END ---- */

/* ---- FOOTER STYLES ---- */

.footer_top_holder {
    background-color: #3d4154 !important;
}

.footer-top-title {
    color: #fff !important;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    margin: 0 !important;
    /*text-decoration: underline;*/
}

.footer-top-links {
    color: #fff !important;
    font-size: 16px;
    line-height: 36px;
    font-weight:  300;
}

.footer-top-links:hover {
	opacity: 0.7;
}

.footer_bottom {
    border-top: 1px solid #484856;
}
.footer_bottom_holder {
    background-color: #3d4154 !important;
}
.footer-bottom-text {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    padding: 0 97px 0 0;
    font-weight: 300;
}

.footer-bottom-text:hover {
	opacity: 0.7;
}

.nzd-logo {
	margin: 0 0 0 5px;
}

/* ---- FOOTER STYLES END ---- */


/* ---- STYLES FOR MOBILE ---- */

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {
	
.mobile {
	display: none !important;
}
	
	
.mobile-portrait-none {
	display: none !important;
}

.desktop-none {
	display: block !important;
}	


/* NAV STYLES */

.header_top {
	display: none !important;
}

.header_bottom {
    background-color: #3d4154 !important;
    padding: 0 25px 10px;
}

nav.mobile_menu {
	background-color: #3d4154;
}

.q_logo a {
    height: 70px !important;
    left: -45%;
    width: auto !important;
}

.mobile_menu_button {
	margin: 2px 20px 0 0;
}

.mobile_menu_button span {
	font-size: 25px !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    font-weight: 400;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    color: #e94e1b;
    font-weight: 600;
}

nav.mobile_menu ul > li.has_sub > span.mobile_arrow {
    color: #fff;
    }

/* NAV STYLES END */

/* SLIDER STYLES */

.carousel-inner h2 {
    color: #fff;
    display: block;
    font-size: 35px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 20px !important;
    margin: -50px 0 20px;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    text-transform: none;
}


/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */

.vc_row {
    margin-left: 0;
    margin-right: 0;
}

.div-options {
	padding: 0 !important;
}

.mobile-portrait-homepage-padding {
	padding-bottom: 50px;
}



/* BODY STYLES END */

/* FOOTER STYLES */

.footer_top {
    padding: 30px 15px 0;
}

.footer-bottom-text {
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 26px;
    padding: 0;
    text-align: center !important;
}

.footer-bottom-text {
    text-align: center !important;
}

/* FOOTER STYLES END */

/*Gravity Forms*/

}
.gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {
    background-color: #e94e1b none no-repeat scroll 0 0;
   	border: 1px solid #e94e1b;
    border-radius: 50px;
    box-sizing: initial !important;
    color: #fff;
    cursor: pointer;
    display: inline-block !important;
    font-family: inherit;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    height: 30px;
    letter-spacing: 2px;
    line-height: 34px;
    margin: 0;
    outline: 0 none;
    padding: 3px 19px 5px;
    position: relative;
    text-align: left;
     text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    white-space: nowrap;
    width: auto;
    
}

.gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {
    background-color: #e94e1b;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
 	color: #3d4154 !important;
    font-size: 35px !important;
    font-weight: 300 !important;
    letter-spacing: 1.5px !important;
    line-height: 40px !important;
    text-transform: capitalize !important;
} 


@media (max-width: 1000px) {

    .header_top_bottom_holder .header_top {
        display: none !important;
    }

    .header_top_bottom_holder .header_bottom {
        background-color: #3d4154 !important;
        padding: 0 25px 10px;
    }

    nav.mobile_menu ul li a, 
    nav.mobile_menu ul li h4 {
        color: #fff;
        font-size: 16px;
        letter-spacing: 1px;
        line-height: 20px;
        font-weight: 400;
    }

    nav.mobile_menu {
        background-color: #3d4154;
    }

    nav.mobile_menu ul li a:hover, 
    nav.mobile_menu ul li.active > a {
        color: #e94e1b;
        font-weight: 600;
    }

    .title h1 {
        padding-top: 0px;
        font-size: 26px;
        line-height: initial;
    }

    .mobile_menu_button,
    .mobile_menu_button span {
        color: white !important;
    }

}

@media (max-width: 767px) {

    .title_outer.with_image .title .title_holder, 
    .title_outer .has_fixed_background.title .title_holder, 
    .title_outer .has_background.title .title_holder,
    .title_outer,
    .title_outer .image,
    .title_outer .image img {
        min-height: 300px;
    }

    .q_slider .carousel-inner .slider_content .text.all_at_once {
        padding-top: 0px;
    }

    .homepage-options br:first-of-type:not(:last-of-type)  {
        content: ' '
    }

    .homepage-options br:first-of-type:not(:last-of-type):after {
        content: ' '
    }

    .homepage-options {
        width: 100%;
        display: block;
        text-align: center;
    }

    .home .pattern_background img.circle,
    .home .grid_section img.wp-image-22610,
    img[src="http://securedevelopment.co.nz/mynztrust/wp-content/uploads/2016/07/serv21.png"] {
        display: none;
    }

    .apply:first-child {
        margin: 10px 10px 0 0 !important; 
    }

    .footer_bottom .wpb_column:last-child > .wpb_wrapper > .footer-bottom-text {
        width: 100%;
        display: block;
    }

    .interested-block {
        display: none;
    }

    .banner-nav-row {
        height: auto !important;
        padding-top: 5px !important;
        padding-bottom: 25px !important;
    }

    .banner-nav {
        width: 100% !important;
        display: block;
        padding-right: 0;
    }

    .footer_top .wpb_column.vc_column_container.vc_col-sm-4 {
        padding-top: 30px;
    }

    .white p,
    p {
        font-size: 25px;
    }

    .footer-top-links {
        font-size: 21px;
    }

    body {
        font-size: 20px;
    }

    .content .full_width h2, 
    .content .container_inner.default_template_holder h2 {
        font-size: 26px;
        line-height: initial;;
    }

    .gform_wrapper .top_label input.medium, 
    .gform_wrapper .top_label select.medium,
    .gform_wrapper .ginput_complex .ginput_full, 
    .gform_wrapper .ginput_complex .ginput_left, 
    .gform_wrapper .ginput_complex .ginput_right {
        width: 100% !important;
    }

    .gform_wrapper .ginput_complex .ginput_right {
        margin-left: 0px !important;
    }

    .gform_wrapper .top_label li.gfield.gf_left_half,
    .gform_wrapper .top_label li.gfield.gf_right_half,
    .gform_fields .gfield.gf_left,
    .gform_fields .gfield.gf_right,
    .ginput_complex .name_first,
    .ginput_complex .name_last {
        width: 100% !important;
    }

    .ginput_container .ui-datepicker-trigger  {
        display: none !important;
    }

    .family_trust_form {
        padding: 0;
        border: none;
    }

    .footer_bottom_holder,
    .hide-col-sm-4 .vc_col-sm-4 {
        display: none;
    }

    .page-id-21425 .title_outer.with_image .title .title_holder, 
    .page-id-21425 .title_outer .has_fixed_background.title .title_holder, 
    .page-id-21425 .title_outer .has_background.title .title_holder, 
    .page-id-21425 .title_outer, 
    .page-id-21425 .title_outer .image, 
    .page-id-21425 .title_outer .image img {
        min-height: 400px;
    }

    .content .section_inner_margin .vc_custom_1460598179109 {
        padding-left: 0 !important;
    }

    /*
    .title[style*=background-image] {
        background: transparent !important;
        background-size: cover !important;
        background-repeat: no-repeat;
        background-position: center;
    }*/

    .title[style*=background-image] .image.not_responsive img {
        object-fit: cover;
    }

}

@media (max-width: 400px) {
    
    .apply {
        margin: 10px auto 0 auto !important;
        width: 100% !important;
        display: block;
        box-sizing: border-box;
    }
}   

@media (max-width: 350px) {

    .title_outer .has_background.title .title_subtitle_holder {
        padding: 0 30px;
    }

    .page .title_subtitle_holder_inner br {
        content: ' '
    }

    .page .title_subtitle_holder_inner br:after {
        content: ' '
    }
}

    
/* ---- STYLES FOR MOBILE END ---- */

/* ---- STYLES END ---- */

